<template>
    <div>
        <el-card class="box-card">
<!--            <div v-for="o in 4" :key="o" class="text item">-->
<!--                {{'列表内容 ' + o }}-->
<!--            </div>-->
            <div v-html="content" class="text item"></div>
        </el-card>
    </div>
</template>

<script>
import {BASE_URL} from "../../config/app";

export default {
    name: "showText",
    data() {
        return {
            content: "",
        }
    },
    created() {
        this.content = this.$route.query.content;
        console.log(this.$route)
        console.log(this.content)
    }
}
</script>

<style scoped>
.text {
    font-size: 20px;
}

.item {
    padding: 0 20px;
    height: 100%;
}

.box-card {
    overflow:auto;
    margin: 20px 20px;
    max-height: 95vh;
}
</style>
